Fixed Twisten – TLS 1.2

Twisten has been broken for a bit because Twitter moved their APIs to require TLS 1.2 for HTTPS connections. The app has been updated to use TLS 1.2, and is functional again.

Create a website or blog at WordPress.com

Up ↑